### Property

# Adw SwipeTracker:upper-overshoot

since: 1.4

#### Declaration

    property upper-overshoot: gboolean [ read, write ]

#### Description [src]

Whether to allow swiping past the last available snap point.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_swipe_tracker_get_upper_overshoot()`
Setter method | `adw_swipe_tracker_set_upper_overshoot()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no